//////////////////////////////////////////////////////////////////////
// FEDERATION INTERFACE
//////////////////////////////////////////////////////////////////////

// Include non race specific interface configuration data...
#include "gui_glob.cfg"

//////////////////////////////////////////////////////////////////////
// Race specific configuration data....
// These parameters are likely to differ between races.
//////////////////////////////////////////////////////////////////////

// Speed Rail.							
speedDefaultCursor		=	"standard_cursor"					
speedPanelArea			=			146	327	247	40
speedBackgroundPanel		=	"speed_panel"					
speedBackgroundPanelArea	=			0	0	247	40
speedBackgroundPanelSize	=	2					
speedBackgroundPanel_0		=			0	0	128	40
speedBackgroundPanel_1		=			128	0	119	40
speedSingleButtonArea		=			15	4	32	32
speedSeparator			=	"speed_separator"					
speedSeparatorArea		=			15	4	8	33
speedSingleButtonGap		=	3					

// Officer Display.							
officerDefaultCursor		=	"standard_cursor"					
officerPanelArea		=			559	0	81	16
officerBackgroundPanel		=	"officer_panel"					
officerBackgroundPanelArea	=			0	0	81	16
officerBackgroundPanelSize	=	1					
officerBackgroundPanel_0	=			0	0	81	16
officerIcon			=	"officer_icon"					
officerIconArea			=			2	3	10	10
officerTextArea			=			16	2	63	12

// Crew Display.							
crewDefaultCursor		=	"standard_cursor"					
crewPanelArea			=			477	0	81	16
crewBackgroundPanel		=	"crew_panel"					
crewBackgroundPanelArea		=	0			0	81	16
crewBackgroundPanelSize		=	1					
crewBackgroundPanel_0		=	0			0	81	16
crewIcon			=	"crew_icon"					
crewIconArea			=			5	3	4	10
crewTextArea			=			16	2	63	12

// Dilithium Display							
dilithiumDefaultCursor		=	"standard_cursor"					
dilithiumPanelArea		=			395	0	81	16
dilithiumBackgroundPanel	=	"dilithium_panel"					
dilithiumBackgroundPanelArea	=			0	0	81	16
dilithiumBackgroundPanelSize	=	1					
dilithiumBackgroundPanel_0	=			0	0	81	16
dilithiumIcon			=	"dilithium_icon"					
dilithiumIconArea		=			2	3	10	10
dilithiumTextArea		=			16	2	63	12

// Minimap.							
minimapDefaultCursor		=	"standard_cursor"					
minimapPanelArea		=			0	334	146	146
minimapBackgroundPanel		=	"map_panel"					
minimapBackgroundPanelArea	=			0	0	146	146
minimapBackgroundPanelSize	=	8					
minimapBackgroundPanel_0	=			0	0	128	9
minimapBackgroundPanel_1	=			128	0	18	9
minimapBackgroundPanel_2	=			0	9	16	63
minimapBackgroundPanel_3	=			130	9	16	63
minimapBackgroundPanel_4	=			0	72	15	65
minimapBackgroundPanel_5	=			131	72	15	65
minimapBackgroundPanel_6	=			0	137	128	9
minimapBackgroundPanel_7	=			128	137	18	9
minimapDisplayArea		=			9	9	128	128
minimapBackgroundSprite		=	"map_background"					
minimapFogSprite			=	"map_fog"					
minimapShroudSprite		=	"map_shroud"					

// Ship Display.							
infoDefaultCursor		=	"standard_cursor"					
infoPanelArea			=			146	367	247	113
infoBlackArea			=			10	10	229	95
infoBackgroundPanel		=	"info_panel"					
infoBackgroundPanelArea		=			0	0	247	113					
infoBackgroundPanelSize		=	8
infoBackgroundPanel_0		=			0	0	128	9
infoBackgroundPanel_1		=			128	0	119	9
infoBackgroundPanel_2		=			0	9	16	48
infoBackgroundPanel_3		=			231	9	16	48
infoBackgroundPanel_4		=			0	57	15	47
infoBackgroundPanel_5		=			232	57	15	47
infoBackgroundPanel_6		=			0	104	128	9
infoBackgroundPanel_7		=			128	104	119	9
infoSingleBackground		=	"single_background"					
infoSingleBackgroundArea	=			34	12	228	98
infoSingleBackgroundSize	=	6					
infoSingleBackground_0		=			97	13	122	13
infoSingleBackground_1		=			219	13	10	17
infoSingleBackground_2		=			226	30	3	63
infoSingleBackground_3		=			223	93	6	6
infoSingleBackground_4		=			35	96	98	3
infoSingleBackground_5		=			133	96	90	3
infoSingleRaceIcon		=	"race_icon_bar"					
infoSingleRaceIconArea		=			34	13	60	13
infoSingleRaceIconDisplayArea	=			55	13	19	13
infoSingleClassTextArea		=			102	15	119	9
infoSingleClassTextInformationArea	=		102	15	119	9
infoSingleNameTextArea		=			97	30	124	13
infoSingleNameTextBackground	=	"name_label_bar"					
infoSingleNameTextBackgroundArea	=		97	30	124	13
infoSingleNameTextInformationArea	=		102	32	114	9
infoSingleCrewTextArea		=			89	62	129	12
infoSingleCrewTextBackground	=	"crew_label_bar"					
infoSingleCrewTextBackgroundArea	=		90	63	82	13
infoSingleCrewTextLabel		=	"GUI_SD_TEXT_CREW_LABEL"				
infoSingleCrewTextLabelArea	=			92	65	63	9
infoSingleCrewTextInformationArea	=		166	63	44	13
infoSingleOfficerTextArea	=			96	79	97	12
infoSingleOfficerTextBackground	=	"officer_label_bar"					
infoSingleOfficerTextBackgroundArea	=		97	79	75	13
infoSingleOfficerTextLabel	=	"GUI_SD_DEF_OFF_LABEL"					
infoSingleOfficerTextLabelArea	=			102	81	63	9
infoSingleOfficerTextInformationArea	=		174	79	19	13
infoSingleShieldBar		=	"large_shield_bar"					
infoSingleShieldBarArea		=			38	32	48	5
infoSingleShieldBarDisableColor	=	0.3	0.3	0.3					
infoSingleEnergyBar		=	"large_energy_bar"					
infoSingleEnergyBarArea		=			38	86	48	5
infoSingleEnergyBarDisableColor	=	0.3	0.3	0.3					
infoSingleEnergyBarColor	=	1       1     0					
infoSingleConstructionBar			=	"large_construction_bar"					
infoSingleConstructionBarArea			=	38	86	48	5
infoSingleConstructionBarDisableColor	=	0.3	0.3	0.3					
infoSingleConstructionBarColor		=	1       0.6     0.2
infoSingleDilithiumBar		=	"large_dilithium_bar"					
infoSingleDilithiumBarArea	=			37	86	49	5
infoSingleDilithiumBarDisableColor	=	0.3	0.3	0.3					
infoSingleDilithiumBarColor	=	0      .5     1					
infoSingleCrewDot		=	"crew_dot"					
infoSingleCrewDotArea		=			89	66	7	7
infoSingleWireframeIconArea	=			42	41	40	40
infoSystem			=	"info_system"					
infoSystem_0			=			15	15	15	15
infoSystem_1			=			15	32	15	15
infoSystem_2			=			15	83	15	15
infoSystem_3			=			15	49	15	15
infoSystem_4			=			15	66	15	15
infoMultiShipIcon_0		=			30	12	43	42
infoMultiShipIcon_1		=			78	12	43	42
infoMultiShipIcon_2		=			126	12	43	42
infoMultiShipIcon_3		=			174	12	43	42
infoMultiShipIcon_4		=			30	58	43	42
infoMultiShipIcon_5		=			78	58	43	42
infoMultiShipIcon_6		=			126	58	43	42
infoMultiShipIcon_7		=			174	58	43	42
infoMultiShieldBar		=	"small_shield_bar"					
infoMultiShieldBarArea		=			0	0	43	2
infoMultiShieldBarDisableColor	=	0.3	0.3	0.3					
infoMultiEnergyBar		=	"small_energy_bar"				
infoMultiEnergyBarArea		=			0	41	43	2
infoMultiEnergyBarDisableColor	=	0.3	0.3	0.3					
infoMultiEnergyBarColor		=	1       1     0					
infoMultiCrewDot		=	"small_crew_dot"					
infoMultiCrewDotArea		=			39	36	3	3
infoMultiWireframeIconArea	=			2	1	40	40
//infoMultiFlag			=			0	2	4	5

// Control Panel.							
controlDefaultCursor		=	"standard_cursor"					
controlPanelArea		=			524	334	116	146
controlBlackArea		=			8	8	100	133
controlBackgroundPanel		=	"control_panel"					
controlBackgroundPanelArea	=			0	0	116	146
controlBackgroundPanelSize	=	6					
controlBackgroundPanel_0	=			0	0	116	7
controlBackgroundPanel_1	=			0	140	116	6
controlBackgroundPanel_2	=			0	7	8	66
controlBackgroundPanel_3	=			0	73	8	67
controlBackgroundPanel_4	=			108	7	8	66
controlBackgroundPanel_5	=			108	73	8	67
controlButton1			=			9	8	32	32
controlButton2			=			42	8	32	32
controlButton3			=			75	8	32	32
controlButton4			=			9	41	32	32
controlButton5			=			42	41	32	32
controlButton6			=			75	41	32	32
controlButton7			=			9	74	32	32
controlButton8			=			42	74	32	32
controlButton9			=			75	74	32	32
controlButton10			=			9	107	32	32
controlButton11			=			42	107	32	32
controlButton12			=			75	107	32	32

// Cinematic View.							
cinematicDefaultCursor		=	"standard_cursor"					
cinematicPanelArea		=			393	356	131	124
cinematicBackgroundPanel	=	"cinematic_panel"				
cinematicBackgroundPanelArea	=			0	0	131	124
cinematicBackgroundPanelSize	=	6					
cinematicBackgroundPanel_0	=			0	0	65	35
cinematicBackgroundPanel_1	=			65	0	66	35
cinematicBackgroundPanel_2	=			0	35	15	80
cinematicBackgroundPanel_3	=			116	35	15	80
cinematicBackgroundPanel_4	=			0	115	65	9
cinematicBackgroundPanel_5	=			65	115	66	9
cinematicMinimizedPanel		=	"cinematic_mini_panel"				
cinematicMinimizedPanelArea	=			0	0	131	12
cinematicMinimizedPanelSize	=	2					
cinematicMinimizedPanel_0	=			0	0	66	12
cinematicMinimizedPanel_1	=			66	0	65	12
cinematicDefaultBackground	=	"cinematic_background"					
cinematicBackgroundArea		=			9	35	113	80
cinematicDisplayArea		=			9	35	113	80
cinematicMenuButton		=	"cinematic_menu_button"				
cinematicMenuBorder		=	"cinematic_menu_border"					
cinematicCommButton		=	"cinematic_comm_button"					
cinematicCommBorder		=	"cinematic_comm_border"					
cinematicMenuButtonArea		=			69	14	48	15
cinematicCommButtonArea		=			14	14	48	15
